<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>KiraBearSlayer.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>N78KiraClass</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Kira</Source>
      <Dest>キラ</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78KiraHair</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Kira Hair</Source>
      <Dest>Kira Hair</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78KiraHairline1</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Kira Hairline</Source>
      <Dest>Kira Hairline</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78KiraHairline2</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Kira Scalp</Source>
      <Dest>Kira Scalp</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourOrcishBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Boots</Source>
      <Dest>キラのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourOrcishCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Armor</Source>
      <Dest>キラの鎧</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourOrcishGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Gauntlets</Source>
      <Dest>キラの篭手</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourOrcishHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Helmet</Source>
      <Dest>キラの兜</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourNordicBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Boots</Source>
      <Dest>キラのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourNordicCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Armor</Source>
      <Dest>キラの鎧</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourNordicGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Gauntlets</Source>
      <Dest>キラの篭手</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraArmourNordicHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Kira&apos;s Helmet</Source>
      <Dest>キラの兜</Dest>
    </String>
    <String List="0">
      <EDID>N78KiraWeaponStormcloud</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Kira&apos;s Battleaxe</Source>
      <Dest>キラの両手斧</Dest>
    </String>
    <String List="0">
      <EDID>N78Kira</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Kira Bear-Slayer</Source>
      <Dest>ベアスレイヤーのキラ</Dest>
    </String>
    <String List="0">
      <EDID>N78Kira</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Kira</Source>
      <Dest>キラ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunHalloftheDead</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
  </Content>
</SSTXMLRessources>